html,body, a {
   /* font-family: sans-serif;*/
}

a {
    color: #585858;
}

h3 {
    font-size: 18px;
}
a:visited {
    /* color: #585858; */
    text-decoration: none;
}

a:hover {
    color: #f56f02;
    text-decoration: none;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
   /* padding-left: 0; */
}


.row {
   /*  margin-left: 0;*/
}


.affix{
    /*position:fixed //aus main.css auskommentiert

    zusätzlich noch position fixed in static Zeile 399 auskommentiert

    .fixed-area.affix {
     position: fixed !important;

    */
}

.affix-top {
    /* position: fixed; */
    position: relative;
}

.homekacheln{

    padding-left: 0;
    padding-bottom: 50px;

}

.navigation-links {
    width: 250px;
    float: left;
    padding-right: 25px;
    margin-left: 15px;
}


.kacheluebersicht {
    width: 78%;
    float: left;
}

.kachelliste {

    list-style: none;
    width: 98%;
    /* background-color: #0f9d58; */
    padding: 0;
    margin:0;

}

.kachelliste li {
    width: 177px;
}


/* Dropdownmenue Sanutär usw. Mouseover */
.main-navigation ul, .child-nav ul {
    z-index: 2000;
}

button {
outline: none;
border:0;
}


.homespalteblock_de a,.homespalteblock_en a,.homespalteblock_fr a,.homespalteblock_nl a {
    color: #f56f02;
}

/******  de  ***** */
.homespalteblock_de {
    height: 670px;
}
.homespaltetext_de {
    height: 180px;
}

/******  en  ***** */
.homespalteblock_en {
    height: 690px;
}
.homespaltetext_en {
    height: 180px;
}

/******  nl  ***** */
.homespalteblock_fr {
    height: 680px;
}
.homespaltetext_fr {
    height: 185px;
}

/******  fr  ***** */
.homespalteblock_nl {
    height: 640px;
}
.homespaltetext_nl {
    height: 185px;
}




.suche_master_div{
    margin-top: -3px;
}



/* *************************************** */
.suchformtop .suchbegriffcontainer{
    float: right;
    width:235px;
}


.suchformtop .suchbegriffcontainer input {
    /*-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;*/
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #fff;
    border: 1px solid #dadada;
    color: #999;
    float: left;
    font-size: 13px;
    height: 30px;
    padding: 6px 12px;
    width:100%;
    outline: 0 none;
}

.suchformtop{

}

.suchformtop div.suchlupefiltercontainer {
    background-image: url("../content/norm-2/icons/Lupe.png");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: top;
    /*border-radius: 10%;*/
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    background-clip: border-box;
    display: block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space:nowrap;
}

div.deletefiltercontainer{
    float: left;
    width: 13%;
}

div.deletefiltercontainer > button {
    width: 84%;
}














table {
    width: 100%;
}

td {
    font-size: 14px;
}

.inhalt_fliesstext_kl {
    /* font-size: 12px;*/
}
.inhalt_fliesstext {
font-size: 14px;
}

.bbtabellen_modellname_kompakt{
font-size: 20px;
}

.bbtabellen_ueberschrift{
font-size: 24px;
}

.bereichsname_liste_kompakt {
font-size: 16px;
}

.mbr-container {
margin-top: 10px;
margin-bottom: 30px;
}

.inhalt_headline {
font-size: 20px;
}

.abstandshalter{
width: 100%;
height: 50px;
}


.toggletext {
border-radius: 12px;
}



/* ************multiple-select-with-checkboxes-and-jquery******************* */
.masterCheckboxCin {
    width:100%;
    /*width:20em;*/
    /*height:6.5em;*/
    /*height: auto;*/
    /*border:solid 1px #c0c0c0;*/
    /*overflow:auto;*/
}


/*
alle Spans mit checkboxen
Sublinien und Subparameter

 */

.paraCheckboxCin {
    width:100%;
    /*width:20em;*/
    /*height:6.5em;*/
    height: auto;
    /*border:solid 1px #c0c0c0;*/
    /*overflow:auto;*/
    font-weight: bold;
}

.paraCheckboxCin label{
    display:block;
    height:20px;
}

.paraCheckboxCin label.labelver4{
    color: #252525;
    font-size: 14px;
    display: inline-block;
    background-color:#e5e5e5;
    /*
    border: 1px solid;
    border-color: #efefef;
    */
    width:100%;
    margin-top: 5px;
    height: auto;
}
.paraCheckboxCin label.labelver4 input{
    margin-top: 4px;
    float: left;
}
.paraCheckboxCin label.labelver4 > span{
    margin-top: 1px;
    float: left;
    font-weight: bold;
    width: 80%;
}

.paraCheckboxCin label.labelver5{
    color: #252525;
    width:100%;
    float: left;
    margin-top: 0;
    margin-bottom: 2px;
    display: inline-table;
}

.paraCheckboxCin label.labelver5 input{
    margin-left:17px;
    margin-top: 6px;
    float: left;
}
.paraCheckboxCin label.labelver5 > span{
    margin-top: 4px;
    float: left;
    font-weight: normal;
    width: 80%;
    font-size: 13px;
}

.paraCheckboxCin label.labelver6{
    color: #252525;
    width:100%;
    float: left;
    height: 16px;
    margin: 4px 0 0 0;
}

.paraCheckboxCin label.labelver6 input{
    margin-left:25px;
    margin-top: 1px;
    float: left;
}
.paraCheckboxCin label.labelver6 > span{
    margin-top: 0;
    float: left;
    font-weight: normal;
    font-size: 12px;
}


.paraCheckboxCin label input{
    /* margin: 2px 0 5px 0; */
    margin: 1px 0 3px 5px;
}


.paraCheckboxCin label span{
    /* margin: 2px 0 5px 0; */
    margin-left: 10px;
}

/* ******************************* */


.FiltersucheLinieSubsOrg {
    border: solid #efefef;/* F87F16 */
    border-width: 0 1px 1px 1px;
    /*background-color: #efefef;*/
}

.FiltersucheLinieSubs label{
    width:100%;
}

.FiltersucheLinieSubs label.first{
    margin-top: 10px;
}
.FiltersucheLinieSubs label input{
    float: left;
    margin-top: 3px;
    margin-left: 10px;
}

.FiltersucheLinieSubs label span{
    width:80%;
    float: left;
    font-weight: normal;
    margin-left: 5px;
}


.FiltersucheLinieHeader {
    height:26px;
    width: 100%;
    border: solid #e5e5e5;/* F87F16 efefef */
    border-width: 1px 1px 0 1px;
    background-color: #e5e5e5;/* F87F16  efefef*/
    margin-top: 10px;

}

.FiltersuchePKatHeader > label {
    height:22px;
    width: 100%;
    /*border: solid #e5e5e5;*//* F87F16 efefef */
    /*border-width: 1px 1px 0 1px;*/
    /*background-color: #e5e5e5;*//* F87F16  efefef*/
    margin-top: 3px;
    font-weight: normal;

}
.FiltersuchePKatHeader > label.first {
    margin-top: 2px;
}


.FiltersuchePKatHeader > label input{
    /* margin: 2px 0 5px 0; */
    margin: 1px 0 3px 6px;
}

.FiltersuchePKatHeader > label span{
    /* margin: 2px 0 5px 0; */
    margin-left: 7px;
}

.FiltersucheBereichHeader > label {
    height:auto;
    width: 100%;
    /*border: solid #e5e5e5;*//* F87F16 efefef */
    /*border-width: 1px 1px 0 1px;*/
    /*background-color: #e5e5e5;*//* F87F16  efefef*/
    /*margin-top: 3px; */
    font-weight: normal;

}
.FiltersucheBereichHeader > label.first {
    margin-top: 2px;
}


.FiltersucheBereichHeader > label input{
    /* margin: 2px 0 5px 0; */
    margin: 4px 0 3px 6px;
    float: left;
}

.FiltersucheBereichHeader > label span{
    /* margin: 2px 0 5px 0; */
    margin-left: 7px;
    float: left;
    width: 80%;
}



.FiltersucheLinieHeaderFirst {
    margin-top: 0;

}

.FiltersucheLinieHeader > label{
    display: inline-block;
    width: 75%;
    float: left;
    margin-left: 5px;
}

.FiltersucheLinieHeader > label > input{
    margin: 7px 0 0;
}


.FiltersucheLinieHeader > label > span {
    display: block;
    float: left;
    padding-top: 3px;
    margin-left: 5px;
}

.FiltersucheLinieHeader > div {
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 22%;
    float: left;
    text-align: right;
}

.FiltersucheLinieHeader > div > span {
    background-color: #efefef;/* F87F16 */
    margin-right: 5px;
    margin-top: 6px;

    /** OR USE INLINE
    border: 1px solid #C1E0FF;
    **/
}

a.suchfilter_liste {
    font-size: 14px;
    /*color: #585858;*/
}

a.suchfilter_liste:hover{
    /* color: #285e8e;*/
}

.carousel-inner .carousel-caption {
    width: 280px;
    height: 280px;
    left: 42px;
    top: 42px;
    margin-bottom: 42px;
}

/*
@media (min-width:992px) {
.two-col-text {
    margin-left: 1%;
    }
}
*/

.buttonextranet {
    cursor: pointer;
    display: inline-block;
    height: 30px;
    position: relative;
}

.buttonextranet.loeschen > div {
    background: url(../images/extranet_sprite_frontend_warenkorb.png) no-repeat +5px 50% #f86700;
    background-size: 500px;
    position: relative;
    z-index: 1;
}

.buttonextranet.generieren > div {
    background: url(../images/extranet_sprite_frontend_warenkorb.png) no-repeat -25px 50% #f86700;
    background-size: 500px;
    position: relative;
    z-index: 1;
}
.buttonextranet > div > span {
    background-color: #f86700;
    border-left: 1px solid white;
    display: block;
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    line-height: 30px;
    margin-left: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

.buttonextranet.generieren > div > span {
    width: 250px;
}
